@media (min-width: 992px) {}

@media (min-width: 768px) {
      .navbar-collapse {
        padding: 0;
    }
}

@media (max-width: 991px) {}

@media (max-width: 767px) {

    html {
        font-size: 16px;
		
    }

    .web_logo img {
        max-width: 250px;
		margin-top:200px;
    }
	

	
}
}

/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url("background-photo-mobile-devices.jpg");
  }
	}